uuid: 8588933e-2f4c-4ee3-82fc-d8fb129e7f06
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
  module:
    - path
id: taxonomy_term.resource_type.path
field_name: path
entity_type: taxonomy_term
bundle: resource_type
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
